# $Revision: 1.19 $, $Date: 2011/04/11 12:32:48 $
Summary:	Pack of themes for IceWM
Summary(pl.UTF-8):	Zestaw motywów dla IceWM-a
Name:		icewm-themes4
Version:	1.0
Release:	3
License:	GPL (?)
Group:		Themes
Source0:	http://ep09.pld-linux.org/~havner/%{name}.tar.bz2
# Source0-md5:	97725f034717ec01b6fd0180a187b45d
Requires:	icewm
Obsoletes:	icewm-themes-pack4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_themesdir	/usr/share/icewm/themes

%description
This is a set of 8 themes for IceWM.
blue metal				Sawsedge <sawsedge@yahoo.com>
BlueSteel				Bas Leerintveld
CubeX					<dwl@wolsi.com>
Fire95					<dwl@wolsi.com>
greenflat				slow
mcalamari				slow
Phaaba					Michał Szota <michal@k.pl>
YAK - Yet Another KDE 2.x clone		Sawsedge <sawsedge@yahoo.com>

%description -l pl.UTF-8
Jest to zestaw 8 motywów do uprzyjemnienia wyglądu twojego IceWM-a.
blue metal				Sawsedge <sawsedge@yahoo.com>
BlueSteel				Bas Leerintveld
CubeX					<dwl@wolsi.com>
Fire95					<dwl@wolsi.com>
greenflat				slow
mcalamari				slow
Phaaba					Michał Szota <michal@k.pl>
YAK - Yet Another KDE 2.x clone		Sawsedge <sawsedge@yahoo.com>

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_themesdir}

cp -R * $RPM_BUILD_ROOT%{_themesdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_themesdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: icewm-themes4.spec,v $
Revision 1.19  2011/04/11 12:32:48  baggins
- release 3

Revision 1.18  2007/02/13 08:06:35  glen
- tabs in preamble

Revision 1.17  2007/02/11 22:28:30  qrczak
- Spec converted to UTF-8.

Revision 1.16  2004/08/11 22:17:40  havner
- fixed sources for new name, now in bz2
- rel 2

Revision 1.15  2004/08/11 22:13:09  havner
- changed package name to be equal with spec name

Revision 1.14  2004/01/24 12:22:18  mmazur
- rel 4; fixed icewm themes dir path

Revision 1.13  2003/05/28 12:59:07  malekith
- massive attack: source-md5

Revision 1.12  2003/05/25 05:48:48  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.11  2003/02/23 23:40:23  ankry
- s/temat/motyw/g

Revision 1.10  2002/05/07 11:38:08  grzegol
- description fix

Revision 1.9  2002/04/25 16:35:45  arturs
fixed a small typo

Revision 1.8  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:13:18  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/12/28 17:15:55  gotar
- changes in descriptions.

Revision 1.5  2001/07/16 17:23:50  gotar
- added cvs log keyword.
